body
{
    font-family: 'Helvetica', 'Arial', sans-serif;
    margin: 4% 25% 4%;
}

img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%
}

p
{
    line-height: 150%;
}

a
{
    color:blue    
}

sup {
    vertical-align: top; 
    position: relative; 
    top: -0.5em; 
    font-size: x-small
}


@media screen and (max-width: 1320px) {
    body 
    {
        margin: 2% 5% 2%
    }
    img 
    {
        width: 60%
    }
}